source: projects/proc-rpmnew/trunk/Makefile.in @ 4542

Revision 4542, 16.9 KB checked in by yasumichi, 13 years ago (diff)

check sdiff.

Line 
1# Makefile.in generated by automake 1.11.1 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
6# Inc.
7# This Makefile.in is free software; the Free Software Foundation
8# gives unlimited permission to copy and/or distribute it,
9# with or without modifications, as long as this notice is preserved.
10
11# This program is distributed in the hope that it will be useful,
12# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
13# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
14# PARTICULAR PURPOSE.
15
16@SET_MAKE@
17
18
19VPATH = @srcdir@
20pkgdatadir = $(datadir)/@PACKAGE@
21pkgincludedir = $(includedir)/@PACKAGE@
22pkglibdir = $(libdir)/@PACKAGE@
23pkglibexecdir = $(libexecdir)/@PACKAGE@
24am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
25install_sh_DATA = $(install_sh) -c -m 644
26install_sh_PROGRAM = $(install_sh) -c
27install_sh_SCRIPT = $(install_sh) -c
28INSTALL_HEADER = $(INSTALL_DATA)
29transform = $(program_transform_name)
30NORMAL_INSTALL = :
31PRE_INSTALL = :
32POST_INSTALL = :
33NORMAL_UNINSTALL = :
34PRE_UNINSTALL = :
35POST_UNINSTALL = :
36subdir = .
37DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
38        $(srcdir)/Makefile.in $(srcdir)/proc-rpmnew.in \
39        $(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
40        install-sh missing
41ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
42am__aclocal_m4_deps = $(top_srcdir)/configure.ac
43am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
44        $(ACLOCAL_M4)
45am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
46 configure.lineno config.status.lineno
47mkinstalldirs = $(install_sh) -d
48CONFIG_CLEAN_FILES = proc-rpmnew
49CONFIG_CLEAN_VPATH_FILES =
50am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
51am__vpath_adj = case $$p in \
52    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
53    *) f=$$p;; \
54  esac;
55am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
56am__install_max = 40
57am__nobase_strip_setup = \
58  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
59am__nobase_strip = \
60  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
61am__nobase_list = $(am__nobase_strip_setup); \
62  for p in $$list; do echo "$$p $$p"; done | \
63  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
64  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
65    if (++n[$$2] == $(am__install_max)) \
66      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
67    END { for (dir in files) print dir, files[dir] }'
68am__base_list = \
69  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
70  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
71am__installdirs = "$(DESTDIR)$(sbindir)" "$(DESTDIR)$(datadir)"
72SCRIPTS = $(sbin_SCRIPTS)
73SOURCES =
74DIST_SOURCES =
75DATA = $(data_DATA)
76DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
77distdir = $(PACKAGE)-$(VERSION)
78top_distdir = $(distdir)
79am__remove_distdir = \
80  { test ! -d "$(distdir)" \
81    || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
82         && rm -fr "$(distdir)"; }; }
83GZIP_ENV = --best
84DIST_ARCHIVES = $(distdir).tar.bz2
85distuninstallcheck_listfiles = find . -type f -print
86distcleancheck_listfiles = find . -type f -print
87ACLOCAL = @ACLOCAL@
88AMTAR = @AMTAR@
89AUTOCONF = @AUTOCONF@
90AUTOHEADER = @AUTOHEADER@
91AUTOMAKE = @AUTOMAKE@
92AWK = @AWK@
93CYGPATH_W = @CYGPATH_W@
94DEFS = @DEFS@
95ECHO_C = @ECHO_C@
96ECHO_N = @ECHO_N@
97ECHO_T = @ECHO_T@
98EGREP = @EGREP@
99GREP = @GREP@
100INSTALL = @INSTALL@
101INSTALL_DATA = @INSTALL_DATA@
102INSTALL_PROGRAM = @INSTALL_PROGRAM@
103INSTALL_SCRIPT = @INSTALL_SCRIPT@
104INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
105LIBOBJS = @LIBOBJS@
106LIBS = @LIBS@
107LTLIBOBJS = @LTLIBOBJS@
108MAINT = @MAINT@
109MAKEINFO = @MAKEINFO@
110MKDIR_P = @MKDIR_P@
111PACKAGE = @PACKAGE@
112PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
113PACKAGE_NAME = @PACKAGE_NAME@
114PACKAGE_STRING = @PACKAGE_STRING@
115PACKAGE_TARNAME = @PACKAGE_TARNAME@
116PACKAGE_URL = @PACKAGE_URL@
117PACKAGE_VERSION = @PACKAGE_VERSION@
118PATH_SEPARATOR = @PATH_SEPARATOR@
119SDIFF = @SDIFF@
120SET_MAKE = @SET_MAKE@
121SHELL = @SHELL@
122STRIP = @STRIP@
123VERSION = @VERSION@
124abs_builddir = @abs_builddir@
125abs_srcdir = @abs_srcdir@
126abs_top_builddir = @abs_top_builddir@
127abs_top_srcdir = @abs_top_srcdir@
128am__leading_dot = @am__leading_dot@
129am__tar = @am__tar@
130am__untar = @am__untar@
131bindir = @bindir@
132build_alias = @build_alias@
133builddir = @builddir@
134datadir = @datadir@
135datarootdir = @datarootdir@
136docdir = @docdir@
137dvidir = @dvidir@
138exec_prefix = @exec_prefix@
139host_alias = @host_alias@
140htmldir = @htmldir@
141includedir = @includedir@
142infodir = @infodir@
143install_sh = @install_sh@
144libdir = @libdir@
145libexecdir = @libexecdir@
146localedir = @localedir@
147localstatedir = @localstatedir@
148mandir = @mandir@
149mkdir_p = @mkdir_p@
150oldincludedir = @oldincludedir@
151pdfdir = @pdfdir@
152prefix = @prefix@
153program_transform_name = @program_transform_name@
154psdir = @psdir@
155sbindir = @sbindir@
156sharedstatedir = @sharedstatedir@
157srcdir = @srcdir@
158sysconfdir = @sysconfdir@
159target_alias = @target_alias@
160top_build_prefix = @top_build_prefix@
161top_builddir = @top_builddir@
162top_srcdir = @top_srcdir@
163EXTRA_DIST = proc-rpmnew.C proc-rpmnew.ja_JP.eucJP proc-rpmnew.ja_JP.utf8
164data_DATA = proc-rpmnew.C proc-rpmnew.ja_JP.eucJP proc-rpmnew.ja_JP.utf8
165sbin_SCRIPTS = proc-rpmnew
166all: all-am
167
168.SUFFIXES:
169am--refresh:
170        @:
171$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
172        @for dep in $?; do \
173          case '$(am__configure_deps)' in \
174            *$$dep*) \
175              echo ' cd $(srcdir) && $(AUTOMAKE) --gnu'; \
176              $(am__cd) $(srcdir) && $(AUTOMAKE) --gnu \
177                && exit 0; \
178              exit 1;; \
179          esac; \
180        done; \
181        echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
182        $(am__cd) $(top_srcdir) && \
183          $(AUTOMAKE) --gnu Makefile
184.PRECIOUS: Makefile
185Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
186        @case '$?' in \
187          *config.status*) \
188            echo ' $(SHELL) ./config.status'; \
189            $(SHELL) ./config.status;; \
190          *) \
191            echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
192            cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
193        esac;
194
195$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
196        $(SHELL) ./config.status --recheck
197
198$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
199        $(am__cd) $(srcdir) && $(AUTOCONF)
200$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
201        $(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
202$(am__aclocal_m4_deps):
203proc-rpmnew: $(top_builddir)/config.status $(srcdir)/proc-rpmnew.in
204        cd $(top_builddir) && $(SHELL) ./config.status $@
205install-sbinSCRIPTS: $(sbin_SCRIPTS)
206        @$(NORMAL_INSTALL)
207        test -z "$(sbindir)" || $(MKDIR_P) "$(DESTDIR)$(sbindir)"
208        @list='$(sbin_SCRIPTS)'; test -n "$(sbindir)" || list=; \
209        for p in $$list; do \
210          if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
211          if test -f "$$d$$p"; then echo "$$d$$p"; echo "$$p"; else :; fi; \
212        done | \
213        sed -e 'p;s,.*/,,;n' \
214            -e 'h;s|.*|.|' \
215            -e 'p;x;s,.*/,,;$(transform)' | sed 'N;N;N;s,\n, ,g' | \
216        $(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1; } \
217          { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
218            if ($$2 == $$4) { files[d] = files[d] " " $$1; \
219              if (++n[d] == $(am__install_max)) { \
220                print "f", d, files[d]; n[d] = 0; files[d] = "" } } \
221            else { print "f", d "/" $$4, $$1 } } \
222          END { for (d in files) print "f", d, files[d] }' | \
223        while read type dir files; do \
224             if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
225             test -z "$$files" || { \
226               echo " $(INSTALL_SCRIPT) $$files '$(DESTDIR)$(sbindir)$$dir'"; \
227               $(INSTALL_SCRIPT) $$files "$(DESTDIR)$(sbindir)$$dir" || exit $$?; \
228             } \
229        ; done
230
231uninstall-sbinSCRIPTS:
232        @$(NORMAL_UNINSTALL)
233        @list='$(sbin_SCRIPTS)'; test -n "$(sbindir)" || exit 0; \
234        files=`for p in $$list; do echo "$$p"; done | \
235               sed -e 's,.*/,,;$(transform)'`; \
236        test -n "$$list" || exit 0; \
237        echo " ( cd '$(DESTDIR)$(sbindir)' && rm -f" $$files ")"; \
238        cd "$(DESTDIR)$(sbindir)" && rm -f $$files
239install-dataDATA: $(data_DATA)
240        @$(NORMAL_INSTALL)
241        test -z "$(datadir)" || $(MKDIR_P) "$(DESTDIR)$(datadir)"
242        @list='$(data_DATA)'; test -n "$(datadir)" || list=; \
243        for p in $$list; do \
244          if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
245          echo "$$d$$p"; \
246        done | $(am__base_list) | \
247        while read files; do \
248          echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(datadir)'"; \
249          $(INSTALL_DATA) $$files "$(DESTDIR)$(datadir)" || exit $$?; \
250        done
251
252uninstall-dataDATA:
253        @$(NORMAL_UNINSTALL)
254        @list='$(data_DATA)'; test -n "$(datadir)" || list=; \
255        files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
256        test -n "$$files" || exit 0; \
257        echo " ( cd '$(DESTDIR)$(datadir)' && rm -f" $$files ")"; \
258        cd "$(DESTDIR)$(datadir)" && rm -f $$files
259tags: TAGS
260TAGS:
261
262ctags: CTAGS
263CTAGS:
264
265
266distdir: $(DISTFILES)
267        $(am__remove_distdir)
268        test -d "$(distdir)" || mkdir "$(distdir)"
269        @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
270        topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
271        list='$(DISTFILES)'; \
272          dist_files=`for file in $$list; do echo $$file; done | \
273          sed -e "s|^$$srcdirstrip/||;t" \
274              -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
275        case $$dist_files in \
276          */*) $(MKDIR_P) `echo "$$dist_files" | \
277                           sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
278                           sort -u` ;; \
279        esac; \
280        for file in $$dist_files; do \
281          if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
282          if test -d $$d/$$file; then \
283            dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
284            if test -d "$(distdir)/$$file"; then \
285              find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
286            fi; \
287            if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
288              cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
289              find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
290            fi; \
291            cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
292          else \
293            test -f "$(distdir)/$$file" \
294            || cp -p $$d/$$file "$(distdir)/$$file" \
295            || exit 1; \
296          fi; \
297        done
298        -test -n "$(am__skip_mode_fix)" \
299        || find "$(distdir)" -type d ! -perm -755 \
300                -exec chmod u+rwx,go+rx {} \; -o \
301          ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
302          ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
303          ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
304        || chmod -R a+r "$(distdir)"
305dist-gzip: distdir
306        tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
307        $(am__remove_distdir)
308dist-bzip2: distdir
309        tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
310        $(am__remove_distdir)
311
312dist-lzma: distdir
313        tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma
314        $(am__remove_distdir)
315
316dist-xz: distdir
317        tardir=$(distdir) && $(am__tar) | xz -c >$(distdir).tar.xz
318        $(am__remove_distdir)
319
320dist-tarZ: distdir
321        tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
322        $(am__remove_distdir)
323
324dist-shar: distdir
325        shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
326        $(am__remove_distdir)
327
328dist-zip: distdir
329        -rm -f $(distdir).zip
330        zip -rq $(distdir).zip $(distdir)
331        $(am__remove_distdir)
332
333dist dist-all: distdir
334        tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
335        $(am__remove_distdir)
336
337# This target untars the dist file and tries a VPATH configuration.  Then
338# it guarantees that the distribution is self-contained by making another
339# tarfile.
340distcheck: dist
341        case '$(DIST_ARCHIVES)' in \
342        *.tar.gz*) \
343          GZIP=$(GZIP_ENV) gzip -dc $(distdir).tar.gz | $(am__untar) ;;\
344        *.tar.bz2*) \
345          bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
346        *.tar.lzma*) \
347          lzma -dc $(distdir).tar.lzma | $(am__untar) ;;\
348        *.tar.xz*) \
349          xz -dc $(distdir).tar.xz | $(am__untar) ;;\
350        *.tar.Z*) \
351          uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
352        *.shar.gz*) \
353          GZIP=$(GZIP_ENV) gzip -dc $(distdir).shar.gz | unshar ;;\
354        *.zip*) \
355          unzip $(distdir).zip ;;\
356        esac
357        chmod -R a-w $(distdir); chmod a+w $(distdir)
358        mkdir $(distdir)/_build
359        mkdir $(distdir)/_inst
360        chmod a-w $(distdir)
361        test -d $(distdir)/_build || exit 0; \
362        dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
363          && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
364          && am__cwd=`pwd` \
365          && $(am__cd) $(distdir)/_build \
366          && ../configure --srcdir=.. --prefix="$$dc_install_base" \
367            $(DISTCHECK_CONFIGURE_FLAGS) \
368          && $(MAKE) $(AM_MAKEFLAGS) \
369          && $(MAKE) $(AM_MAKEFLAGS) dvi \
370          && $(MAKE) $(AM_MAKEFLAGS) check \
371          && $(MAKE) $(AM_MAKEFLAGS) install \
372          && $(MAKE) $(AM_MAKEFLAGS) installcheck \
373          && $(MAKE) $(AM_MAKEFLAGS) uninstall \
374          && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
375                distuninstallcheck \
376          && chmod -R a-w "$$dc_install_base" \
377          && ({ \
378               (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
379               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
380               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
381               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
382                    distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
383              } || { rm -rf "$$dc_destdir"; exit 1; }) \
384          && rm -rf "$$dc_destdir" \
385          && $(MAKE) $(AM_MAKEFLAGS) dist \
386          && rm -rf $(DIST_ARCHIVES) \
387          && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
388          && cd "$$am__cwd" \
389          || exit 1
390        $(am__remove_distdir)
391        @(echo "$(distdir) archives ready for distribution: "; \
392          list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
393          sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
394distuninstallcheck:
395        @$(am__cd) '$(distuninstallcheck_dir)' \
396        && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
397           || { echo "ERROR: files left after uninstall:" ; \
398                if test -n "$(DESTDIR)"; then \
399                  echo "  (check DESTDIR support)"; \
400                fi ; \
401                $(distuninstallcheck_listfiles) ; \
402                exit 1; } >&2
403distcleancheck: distclean
404        @if test '$(srcdir)' = . ; then \
405          echo "ERROR: distcleancheck can only run from a VPATH build" ; \
406          exit 1 ; \
407        fi
408        @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
409          || { echo "ERROR: files left in build directory after distclean:" ; \
410               $(distcleancheck_listfiles) ; \
411               exit 1; } >&2
412check-am: all-am
413check: check-am
414all-am: Makefile $(SCRIPTS) $(DATA)
415installdirs:
416        for dir in "$(DESTDIR)$(sbindir)" "$(DESTDIR)$(datadir)"; do \
417          test -z "$$dir" || $(MKDIR_P) "$$dir"; \
418        done
419install: install-am
420install-exec: install-exec-am
421install-data: install-data-am
422uninstall: uninstall-am
423
424install-am: all-am
425        @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
426
427installcheck: installcheck-am
428install-strip:
429        $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
430          install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
431          `test -z '$(STRIP)' || \
432            echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
433mostlyclean-generic:
434
435clean-generic:
436
437distclean-generic:
438        -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
439        -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
440
441maintainer-clean-generic:
442        @echo "This command is intended for maintainers to use"
443        @echo "it deletes files that may require special tools to rebuild."
444clean: clean-am
445
446clean-am: clean-generic mostlyclean-am
447
448distclean: distclean-am
449        -rm -f $(am__CONFIG_DISTCLEAN_FILES)
450        -rm -f Makefile
451distclean-am: clean-am distclean-generic
452
453dvi: dvi-am
454
455dvi-am:
456
457html: html-am
458
459html-am:
460
461info: info-am
462
463info-am:
464
465install-data-am: install-dataDATA
466
467install-dvi: install-dvi-am
468
469install-dvi-am:
470
471install-exec-am: install-sbinSCRIPTS
472
473install-html: install-html-am
474
475install-html-am:
476
477install-info: install-info-am
478
479install-info-am:
480
481install-man:
482
483install-pdf: install-pdf-am
484
485install-pdf-am:
486
487install-ps: install-ps-am
488
489install-ps-am:
490
491installcheck-am:
492
493maintainer-clean: maintainer-clean-am
494        -rm -f $(am__CONFIG_DISTCLEAN_FILES)
495        -rm -rf $(top_srcdir)/autom4te.cache
496        -rm -f Makefile
497maintainer-clean-am: distclean-am maintainer-clean-generic
498
499mostlyclean: mostlyclean-am
500
501mostlyclean-am: mostlyclean-generic
502
503pdf: pdf-am
504
505pdf-am:
506
507ps: ps-am
508
509ps-am:
510
511uninstall-am: uninstall-dataDATA uninstall-sbinSCRIPTS
512
513.MAKE: install-am install-strip
514
515.PHONY: all all-am am--refresh check check-am clean clean-generic dist \
516        dist-all dist-bzip2 dist-gzip dist-lzma dist-shar dist-tarZ \
517        dist-xz dist-zip distcheck distclean distclean-generic \
518        distcleancheck distdir distuninstallcheck dvi dvi-am html \
519        html-am info info-am install install-am install-data \
520        install-data-am install-dataDATA install-dvi install-dvi-am \
521        install-exec install-exec-am install-html install-html-am \
522        install-info install-info-am install-man install-pdf \
523        install-pdf-am install-ps install-ps-am install-sbinSCRIPTS \
524        install-strip installcheck installcheck-am installdirs \
525        maintainer-clean maintainer-clean-generic mostlyclean \
526        mostlyclean-generic pdf pdf-am ps ps-am uninstall uninstall-am \
527        uninstall-dataDATA uninstall-sbinSCRIPTS
528
529
530# Tell versions [3.59,3.63) of GNU make to not export all variables.
531# Otherwise a system limit (for SysV at least) may be exceeded.
532.NOEXPORT:
Note: See TracBrowser for help on using the repository browser.